<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="movie_card_height">200dp</dimen>
	<dimen name="movie_card_corner_radius">8dp</dimen>
	<dimen name="movie_card_elevation">6dp</dimen>
	<dimen name="movie_card_margin_vertical">8dp</dimen>
	<dimen name="movie_card_margin_horizontal">12dp</dimen>
	
	<dimen name="movie_compact_card_elevation">2dp</dimen>
	<dimen name="movie_compact_card_margin_horizontal">4dp</dimen>
	<dimen name="movie_compact_card_margin_vertical">4dp</dimen>
	
	<dimen name="default_indentation_horizontal">16dp</dimen>
	<dimen name="default_text_margin_vertical">12dp</dimen>
	<dimen name="default_text_gap">4dp</dimen>
</resources>